﻿section {
    width: 100%;
    margin: auto;
}

div.leftDiv {
    width: 40%;
    float: left;
    padding-top: 4px;
}

div.rightDiv {
    margin-left: 40%;
    text-align: right;
    padding-top: 4px;
}

div.buttonPanel {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.marginTopButton10px {
    margin-top: 10px;
    margin-bottom: 10px;
}

.radioLabel {
    display: inline-flex;
    align-items: center;
}

.radioLabel input[type='radio'] {
    margin-right: 5px;
}

.boldText { font-weight: bold; }